
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.toggleMenu a:hover
{
color:#fff;
text-decoration:none;

}
.nav {
    list-style: none;
     *zoom: 1;
   background-color:#0062aa;
	 margin-bottom:0px;
	 margin:0px;
	 padding-left:0px;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:14px;
	 text-transform:uppercase;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav   ul {
    list-style: none;
    width: 100%;;
	
}
.nav ul li ul,.nav li ul
{
width:250px;

}
.nav li a
{
padding:5px;
color:#fff;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
.nav >li >a {
    padding: 10px 15px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav li a:hover ,.nav li.active
{

background-color:#008457!important;
color:white;
}
.nav li.active
{

background-color:#008457!important;
}
.nav >li ul li a
{



}

.nav li ul li a:hover
{

background-color:#000;

}
.nav > li {
    float: left;
    /*border-top: 1px solid #fff;*/
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	
}

.nav > li.hover > ul {
    left:-40px;
}
.nav li li.hover ul {
    left: 80%;
    top: 0;
}
.nav li li a{
    display: block;
    background: #0062aa;
	  opacity:0.8;
    position: relative;
    z-index:100;
   /* border-top: 1px solid #175e4c;*/
}
.nav li li li a {
    background:#0062aa;
    z-index:200;
   /* border-top: 1px solid #1d7a62;*/
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}